.c-edit-icon {
  padding-right: 24px; 
  background-image: url("/icons/edit.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 16px 16px; /* Adjust size as needed */
}

.c-printer-icon {
  padding-right: 24px; 
  background-image: url("/icons/printer.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 16px 16px; /* Adjust size as needed */
}

.c-pdf-icon {
  padding-right: 24px; 
  background-image: url("/icons/file-pdf.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 16px 16px; /* Adjust size as needed */
}

.c-excel-icon {
  padding-right: 24px; 
  background-image: url("/icons/file-excel.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 16px 16px; /* Adjust size as needed */
}
.c-csv-icon {
  padding-right: 24px; 
  background-image: url("/icons/file-type-csv.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 16px 16px; /* Adjust size as needed */
}


.c-delete-icon {
  padding-right: 24px; 
  background-image: url("/icons/delete.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 16px 16px; /* Adjust size as needed */
  transition: 0.3s all;
}
.c-delete-icon:hover {
  background-color: darkgrey;
}

.c-checkcircle-icon {
  padding-right: 24px; 
  background-image: url("/icons/check-circle.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 14px 14px; /* Adjust size as needed */
  transition: 0.3s all;
}
.c-checkcircle-icon:hover {
  background-color: darkgreen;
}

.c-email-icon {
  padding-right: 24px; 
  background-image: url("/icons/email.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 14px 14px; /* Adjust size as needed */
  transition: 0.3s all;
}
.c-email-icon:hover {
  background-color: darkgreen;
}

.c-whatsapp-icon {
  padding-right: 24px; 
  background-image: url("/icons/brand-whatsapp.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 14px 14px; /* Adjust size as needed */
  transition: 0.3s all;
}
.c-whatsapp-icon:hover {
  background-color: darkgreen;
}


.c-phoneout-icon {
  padding-right: 24px; 
  background-image: url("/icons/phone-outgoing.svg");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 14px 14px; /* Adjust size as needed */
  transition: 0.3s all;
}
.c-phoneout-icon:hover {
  background-color: darkgreen;
}